import * as plugins from './plugins.js';

export const packageDir = plugins.path.resolve(
  plugins.smartpath.get.dirnameFromImportMetaUrl(import.meta.url),
  '..'
);
export const tsDir = plugins.path.join(packageDir, 'ts');
export const distTsDir = plugins.path.join(packageDir, 'dist_ts');
